Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 16:39:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Team,

I had placed an order on Oct 1 2021.  The order number was 9505781136. I used the Tabby method to purchase. The downpayment of 25% was deducted. The order was cancelled later. I checked with Tabby to cancel the scheduled installments for coming months and said it is cancelled from the merchant. The tabby person said that the merchant needs to update their system saying it is cancelled so that Tabby can confirm and process the refund.

I request Babyshop to update to them ASAP on this and allow the refund and stop the upcoming installments. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3190123